{
	"104000311_0": "Last Resort - Part Two",
	"104000311_1": "(Sonia Virena. She worked with mom and dad to bring world peace through song...)",
	"104000311_2": "(She was kind to me when I was little, and I loved her like my own big sister.)",
	"104000311_3": "(But her neglect allowed a bomb to be smuggled into the camp, killing my mom and dad...)",
	"104000311_4": "\"Just like how you can't forgive me, I'll never forgive you!\"",
	"104000311_5": "\"I had no choice! I had to blow his leg off to stop the Alca-Noise's dissection! It was the only way.\"",
	"104000311_6": "\"I know it was the only way! But that changes nothing!\"",
	"104000311_7": "(Why it is always like this? Why do all my choices always have to make things worse...)",
	"104000311_8": "\"Chris-chan...\"",
	"104000311_9": "\"Chris. We were separated in the chaos and I couldn't say goodbye... I didn't want us to reunite like this.\"",
	"104000311_10": "\"In times long past, we of the Illuminati founded alchemy based on fragments of Finé's heretical technology.\"",
	"104000311_11": "\"This lead to us inevitably clashing with Finé, who sought to keep a monopoly on all heretical technology.\"",
	"104000311_12": "\"The plan of our Lodgemaster, Adam, was to give shape to divine power...\"",
	"104000311_13": "\"But after losing Tiki, the key to our plan, the Illuminati were driven into the dark shadows of history.\"",
	"104000311_14": "\"400 years later, Finé is no more, the US government has fallen, and now we have our chance to change the world.\"",
	"104000311_15": "\"So it would seem all that's left is to bring back the doll and our objective will be complete.\"",
	"104000311_16": "\"You make it sound far simpler than it actually was.\"",
	"104000311_17": "\"Tiki is an astronomical observation device, and recovering her is central to our plan. In particular—\"",
	"104000311_18": "\"She is essential for us to weave the right path for human history, it would seem. Right, Saint-Germain?\"",
	"104000311_19": "\"None in this world should be oppressed by anyone.\"",
	"104000311_20": "\"Then you go carry Tiki back. I think I'll go treat myself to some payback for my poor cheek.\"",
	"104000311_21": "\"You intend to have a showdown with the Symphogear wielders before the Lapis is even complete?\"",
	"104000311_22": "\"It would seem you're just making up an excuse to do what you want.\"",
	"104000311_23": "\"With Youaltepuztli at my disposal, it shouldn't be a problem.\"",
	"104000311_24": "\"I've been lying for so long. I'd at least like to be honest with myself from now on.\"",
	"104000311_25": "\"We're back from our survey mission.\"",
	"104000311_26": "\"Well done.\"",
	"104000311_27": "\"There's nothing quite like HQ. I can finally relax now.\"",
	"104000311_28": "\"But you're not going to bed just yet.\"",
	"104000311_29": "\"Right. There's the data samples that I almost died to get. Right on it!\"",
	"104000311_30": "\"They've got an invincible monster... The Illuminati are back on center stage, and they're gonna be trouble.\"",
	"104000311_31": "\"Not to worry.\"",
	"104000311_32": "\"Yeah. If they come at us again, we'll definitely—\"",
	"104000311_33": "\"......\"",
	"104000311_34": "\"I'm sorry. If I could make sense of LiNKER, I could make enough for you to fight whenever.\"",
	"104000311_35": "\"Oh, no, that's not what I meant.\"",
	"104000311_36": "\"Deciphering the recipe is just beyond what I can hand—\"",
	"104000311_37": "\"Pinch.\"",
	"104000311_38": "\"Wh-What are you doing?\"",
	"104000311_39": "\"Pinching the cheeks of someone who keeps taking things onto herself and making herself depressed over it.\"",
	"104000311_40": "\"P-Please stop...\"",
	"104000311_41": "\"We may have come back a bit bedraggled, but we haven't lost yet.\"",
	"104000311_42": "\"Nobody blames you, Elfnein. You don't need to apologize for anything.\"",
	"104000311_43": "\"Yeah, we haven't given up yet.\"",
	"104000311_44": "\"Rooting us on is going to do us more good than apologizing to us!\"",
	"104000311_45": "\"Rooting you on?\"",
	"104000311_46": "\"Yeah.\"",
	"104000311_47": "\"It's—!\"",
	"104000311_48": "\"Tsubasa here.\"",
	"104000311_49": "\"We've picked up Alca-Noise signals at Escalon Airport. I have Maria-kun en route now!\"",
	"104000311_50": "\"They are trying to get there before the effect of their LiNKER wears off.\"",
	"104000311_51": "\"Understood. We'll go back them up once we've sent the wounded civilian off to a hospital.\""
}